@charset "utf-8";
/* CSS Document */

#wrap_note_body {padding:12px; border-color:#d9d9d9; width:709px;}
.wrap_note_color_ho {border:1px solid #a3c12b; border-top:none;}
.wrap_note_color_fo {border:1px solid #f35f21; border-top:none;}
.wrap_note_color_sh {border:1px solid #2f88c9; border-top:none;}
.wrap_note_color_pl {border:1px solid #161bbc; border-top:none;}
.wrap_note_color_se {border:1px solid #b53dbc; border-top:none;}
.wrap_note_color_et {border:1px solid #7d7d7d; border-top:none;}

a.c_blue:link, a.c_blue:visited, a.c_blue:hover, a.c_blue:active{color:#0033cc;} 

div.map_bu_ho{background:url(//img.ntcdn.net/images/note/bu/bu_mark_ho.gif) no-repeat;}
div.map_bu_fo{background:url(//img.ntcdn.net/images/note/bu/bu_mark_fo.gif) no-repeat;}
div.map_bu_sh{background:url(//img.ntcdn.net/images/note/bu/bu_mark_sh.gif) no-repeat;}
div.map_bu_pl{background:url(//img.ntcdn.net/images/note/bu/bu_mark_pl.gif) no-repeat;}
div.map_bu_se{background:url(//img.ntcdn.net/images/note/bu/bu_mark_se.gif) no-repeat;}
div.map_bu_et{background:url(//img.ntcdn.net/images/note/bu/bu_mark_et.gif) no-repeat;}
#map_no_position{float:left; width:16px; height:16px; margin-right:4px; margin-top:3px;}
.main_head div.head div.note_title {float:left;width:443px;}
.main_head div.head div.note_title h1 {font-size:28px; padding-bottom:2px;float:left;letter-spacing:-2px;}
.main_head div.head div h2 {font-size:12px; font-weight:normal; margin:0 10px 0 2px;display:inline;float:left;}
.main_head div.head div p.data_null {color:#C9C9C9; font-size:12px; font-weight:normal; margin:0 10px 0 2px;display:inline;float:left;}

/* IE6,7 에서는 float 시 전체 텍스트 길이에 따른 자동 줄바꿈이 안됨 */
.main_head div.head div h2 {_float:none;}
.main_head div.head div p.data_null {_float:none;}
*:first-child+html .main_head div.head div h2 {float:none;}
*:first-child+html .main_head div.head div p.data_null {float:none;}

.main_head div.head a.btn_test, .main_head div.head a.btn_ch_tit {float:right; height:18px; margin:0 0 0 4px; background-image:url(//img.ntcdn.net/images/note/btn/btn_white1.2.gif); background-repeat:no-repeat;}
.main_head div.head a.btn_test{background-position: -136px -10px; width:58px;margin-top:1px;}
#top_now_position{position:absolute; width:735px; top:139px;}
.ho_cp_line_tb, .fo_cp_line_tb, .sh_cp_line_tb, .pl_cp_line_tb, .se_cp_line_tb, .et_cp_line_tb{border-top:5px solid; border-bottom:5px solid;padding-bottom:2px;} 
.ho_cp_line_tb{border-color:#a4c12b;}
.fo_cp_line_tb{border-color:#f35f21;}
.sh_cp_line_tb{border-color:#2f88c9;}
.pl_cp_line_tb{border-color:#161bbc;}
.se_cp_line_tb{border-color:#b53dbc;}
.et_cp_line_tb{border-color:#696969;}

#note_header div.dash_2px {font-size:1%; line-height:1%;}
#note_header_etc a.bookmark{width:87px; height:18px; margin:0 0 0 3px; background:url(//img.ntcdn.net/images/note/btn/btn_note_edit_elim.gif) -199px -10px no-repeat;}
#note_header_etc p.fl span {color:#e01e36; font-weight:bold;}
#note_header_etc a.modify {float:right; width:58px; height:18px; background:url(//img.ntcdn.net/images/note/btn/btn_note_edit_elim.gif) -10px -10px no-repeat;}
#content div.clear a.mail_copy {float:right; display: block; width:51px; height:18px; margin-left:5px; background:url('//img.ntcdn.net/images/note/btn/btn_urlcopy.gif') no-repeat;}
#content div.clear a.send_mail {float:right; display: block; width:75px; height:18px; margin-left:5px; background:url('//img.ntcdn.net/images/0802/btn/urlsend.gif') no-repeat;}
#wrap div.hd_position{margin-top:92px; float:left; display:inline;}
.cl_b{clear:both;}
.cl_b h1{ overflow:hidden; width:340px; height:66px;}



ul#note_tab_menu {margin-top:-10px; height:35px; padding-left:5px; padding-top:5px;}
ul#note_tab_menu li {float:left; }
ul#note_tab_menu li a{ font-size:12px; width:118px; display:block; padding-top:12px; margin-top:1px;  text-align:center;}
ul#note_tab_menu li a:hover,  ul#note_tab_menu li a.ho_now, ul#note_tab_menu li a.fo_now, ul#note_tab_menu li a.sh_now, ul#note_tab_menu li a.pl_now, ul#note_tab_menu li a.se_now, ul#note_tab_menu li a.et_now{
	background:url(//img.ntcdn.net/images/note/nav/nav_bigsection_bg.gif) no-repeat; font-weight:bold;
	margin-top:1px; 
	height:22px;
}
ul#note_tab_menu li a.span{text-align:center;}
ul#note_tab_menu li a.ho, a.ho_now{color:#A4C12B;}
ul#note_tab_menu li a.fo, a.fo_now{color:#f35f21;}
ul#note_tab_menu li a.sh, a.sh_now{color:#2f88c9;}
ul#note_tab_menu li a.pl, a.pl_now{color:#161bbc;}
ul#note_tab_menu li a.se, a.se_now{color:#b53dbc;}
ul#note_tab_menu li a.et, a.et_now{color:#7d7d7d;}
ul#note_tab_menu a.ho_res_tab_no {cursor:default; color:#A4C12B;}
ul#note_tab_menu a.fo_res_tab_no {cursor:default; color:#f35f21;}
ul#note_tab_menu a.sh_res_tab_no {cursor:default; color:#2f88c9;}
ul#note_tab_menu a.pl_res_tab_no {cursor:default; color:#161bbc;}
ul#note_tab_menu a.se_res_tab_no {cursor:default; color:#b53dbc;}
ul#note_tab_menu a.et_res_tab_no {cursor:default; color:#7d7d7d;}
ul#note_tab_menu a.ho_now span, ul#note_tab_menu a.fo_now span, ul#note_tab_menu a.sh_now span, ul#note_tab_menu a.pl_now span, ul#note_tab_menu a.se_now span, ul#note_tab_menu a.et_now span{font-size:15px;}
.menu_sep{background:url(//img.ntcdn.net/images/note/bg/bg_menu_right.gif) no-repeat; width:1px; height:10px; margin-top:15px;}
*html+ .menu_sep{background:url(//img.ntcdn.net/images/note/bg/bg_menu_right.gif) no-repeat; width:1px; height:10px; margin-top:14px;} /*ie 6.0*/

/* section category bullet */
.sec_cat_bu {width:11px; height:11px; margin-top:4px; background:url(//img.ntcdn.net/images/w_utn/bg/gray_h_grad.gif) repeat-x;}
.sec_cat_bu_ho {background-position:-10px -115px;}
.sec_cat_bu_fo {background-position:-26px -115px;}
.sec_cat_bu_sh {background-position:-42px -115px;}
.sec_cat_bu_pl {background-position:-58px -115px;}
.sec_cat_bu_se {background-position:-74px -115px;}
.sec_cat_bu_et {background-position:-90px -115px;}

/*  note body css */
h3.sec_cat_tit {margin-bottom:5px; padding:2px 0 0 15px; font-size:large; font-weight:bold; background-repeat:no-repeat;}
h3.bullet_ho {background-image:url(//img.ntcdn.net/images/note/bu/bu_temp_ho.gif);}
h3.bullet_fo {background-image:url(//img.ntcdn.net/images/note/bu/bu_temp_fo.gif);}
h3.bullet_sh {background-image:url(//img.ntcdn.net/images/note/bu/bu_temp_sh.gif);}
h3.bullet_pl {background-image:url(//img.ntcdn.net/images/note/bu/bu_temp_pl.gif);}
h3.bullet_se {background-image:url(//img.ntcdn.net/images/note/bu/bu_temp_se.gif);}
h3.bullet_et {background-image:url(//img.ntcdn.net/images/note/bu/bu_temp_et.gif);}

.sec_graydot_line {clear:both; height:10px; margin:10px 0 15px 0; background:url('//img.ntcdn.net/images/0802/line/dotgay01.gif') repeat-x bottom; text-align:right;}
.referer_data {text-align:right; font-size:smaller;}
a.go_top {float:right; width:32px; height:5px; background:url('//img.ntcdn.net/images/0802/btn/top.gif') no-repeat;}

a.edit_list_btn {display:block; width:68px; height:21px; background:url(//img.ntcdn.net/images/0802/btn/edit_list.gif) no-repeat;}
a.edit_btn {display:block; width:68px; height:21px; background:url(//img.ntcdn.net/images/0802/btn/edit02.gif) no-repeat;}

/* temp txt_cont ここはfck_editorareaと同く　*/
div.txt_cont {clear:both; margin:10px 0 0 0;}
div.txt_cont h1 { font-size:200%; line-height:130%;}
div.txt_cont h2 { font-size:180%; line-height:130%;}
div.txt_cont h3 { font-size:160%; line-height:130%;}
div.txt_cont h4 { font-size:140%; line-height:130%;}
div.txt_cont h5 { font-size:120%; line-height:130%;}
div.txt_cont h6 { font-size:110%; line-height:130%;}


/* new photo */
div.photo_thumb_typeA {margin-top:5px; padding:10px 0px 10px 10px; border:1px solid #cacaca;}
div.photo_thumb_typeA div.fl{width:480px;}
div.photo_thumb_typeA div.fl dt{ margin-top:5px; text-align:center; font-weight:bold;}
div.photo_thumb_typeA div.fr ul{width:195px; margin-right:6px; padding-bottom:4px;}
div.photo_thumb_typeA div.fr ul li{float:left; margin:0 4px 4px 0; display:inline;}
div.photo_thumb_typeA div.fr li div{border:1px solid #cacaca; padding:2px;}
div.photo_thumb_typeA div.fr li div p{background-repeat:no-repeat; width:55px; height:55px; cursor:pointer;}
div.photo_nav{margin-left:50px;}
div.photo_nav img{float:left;} 
div.photo_nav span{float:left; margin:0 3px;}   

/* old photo margin:0 0 0 2px; */
ul.photo_thumb {margin-top:5px; padding:5px 5px 5px 7px; border:1px solid #cacaca;}
ul.photo_thumb li {float:left; margin:8px 8px 0 8px; display:inline;height:158px;}
ul.photo_thumb div{padding:2px; border:1px solid #cacaca;}
ul.photo_thumb div p{width:115px; height:115px; background-color:#fff; background-position:center; cursor:pointer;}
/*
ul.photo_thumb li p.tit{margin:0 0 0 2px; padding:0 0 0 5px; background:url('//img.ntcdn.net/images/0802/icon/dot.gif') no-repeat; background-position:0 5px;}
ul.photo_thumb li p.writer{margin:0 0 0 2px; padding:0 0 0 5px; color:#f35; background:url('//img.ntcdn.net/images/0802/icon/over_dot.gif') no-repeat; background-position:0 5px;}
*/

/* vod */
#moviePlayerP {width:296px; height:240px;}
a.vod_btn {width:105px; height:21px; background:url('//img.ntcdn.net/images/0802/btn/add_vod.gif') no-repeat;}
#sec_vod {float:left; margin:10px 15px 0 0;padding:5px; border:1px solid #cacaca; background-color:#fff; text-align:center;}
dl.vod_list {margin:10px 0 0 0;}
dl.vod_list h4 {font-size:small; cursor:pointer;}
dl.vod_list dt p {float:left; margin-right:5px;cursor:pointer;}


/* room info */
div#HO01 div.roominfo {width:329px; margin-top:10px;}
div#HO01 p.roominfo_tit {width:327px; height:30px; background:url('//img.ntcdn.net/images/0802/bg/roomtype02.gif') no-repeat; font-weight:bold;}
div#HO01 p.roominfo_tit span {display:block; padding:4px 0 0 15px;}
div#HO01 div.roominfo dt.photo_tit {float:left; padding-left:10px; font-weight:bold;}
div#HO01 div.roominfo dd.room_thumb {float:right; width:130px;}
* html div#HO01 div.roominfo dd.room_thumb {float:right; width:132px; margin-right:-2px}
div#HO01 div.roominfo dd.room_thumb img.back_btn {cursor:pointer; margin-left:2px;}
* html div#HO01 div.roominfo dd.room_thumb img.back_btn {cursor:pointer; margin-left:4px;}
div#HO01 div.roominfo dd.room_thumb img.next_btn {cursor:pointer;}
.thumb170_bg{padding:10px 10px 10px 10px; background:url('//img.ntcdn.net/images/0802/bg/room_thumb.gif') no-repeat;}
.in_thumb170{width:170px; height:170px; background-color:#fff; background-position:center; cursor:pointer;background-repeat:no-repeat;}
div#HO01 li.thumb2px_pad {float:left; margin:0 2px 4px 2px; padding:2px; border:1px solid #cacaca; background-position:center; background-repeat:no-repeat; }
div#HO01 li.thumb2px_pad_over {float:left; width:55px; height:55px; margin:0 2px 4px 2px; padding:1px; border:2px solid #f35f21; background-position:center; background-repeat:no-repeat; }
div#HO01 li p.thumb55 {width:55px; height:55px; cursor:pointer;}

div#HO01 p.add_room_bg {clear:both; padding:6px; background-color:#f7f7f7; text-align:right;}
div#HO01 p.add_room_bg a {float:right; width:148px; height:23px; background:url('//img.ntcdn.net/images/0802/btn/add_roomtype.gif') no-repeat;}

/* facility */
table.provide_furni {width:100%;margin-top:5px;border-top:1px solid #cacaca;border-right:1px solid #cacaca;}
table.provide_furni .no_provide{color:#8e8e8e;}
table.provide_furni td{width:25%; height:22px;vertical-align:middle;border-bottom:1px solid #cacaca;border-left:1px solid #cacaca;padding-left:5px;font-size:12px;}
table.provide_furni img{padding:0 5px 0 0; vertical-align:middle;}
div.provide_detail {margin-top:2px;}
div.provide_detail span {float:right;padding:0 0 0 10px;font-size:10px;color:#737373;}
div.provide_detail span img {float:left;padding:3px 5px 0 0;}

/* btn s */
a.mod_btn {display:block; width:58px; height:18px; background:url(//img.ntcdn.net/images/note/btn/btn_white.gif) -10px -10px no-repeat;}
a.del_btn {display:block; width:58px; height:18px; background:url(//img.ntcdn.net/images/note/btn/btn_white.gif) -73px -10px no-repeat;}
a.map_btn {display:block; width:75px; height:21px; background:url(//img.ntcdn.net/images/0802/btn/map.gif) no-repeat;}
#AL02 div.map_wrap {float:left; margin-left:15px; width:100px; display:inline;}

/* reserve btn */
div#btn_reserve{position:relative;float:left;}
span.reser_left {float:left;width:8px;height:42px;background:url('//img.ntcdn.net/images/0802/bg/btn_reservation.gif') no-repeat left;margin:20px 0 10px;}
span.reser_right {float:left;width:8px;height:42px;background:url('//img.ntcdn.net/images/0802/bg/btn_reservation.gif') no-repeat right;margin:20px 0 10px;}
a.note_de_reser {float:left;font-size:larger; font-weight:bold; color:#ffffff; text-align:center;background:url('//img.ntcdn.net/images/0802/bg/bg_btn_reservation.png') repeat-x;padding:12px;margin:20px 0 10px;}
a.note_de_reser:link, a.note_de_reser:visited {color:#FFFFFF;}
a.note_de_reser:hover, a.note_de_reser:active {color:#FFFFFF;}

/* tag */
ul.tag_box {padding:10px; border:1px solid #cacaca;color:#757575; line-height:24px;}
ul.tag_box li {float:left; margin:5px 7px 5px 7px;}
ul.tag_box li {text-decoration:none; white-space:nowrap;}
/*
ul.tag_box p.lev05 {float:left; height:21px; background:url(//img.ntcdn.net/images/note/bg/bg_tag_back.gif) top right no-repeat;}
ul.tag_box p.lev05 a {float:left; height:21px; padding:0 7px 0 7px; background:url(//img.ntcdn.net/images/note/bg/bg_tag_front.gif) top left no-repeat; text-decoration:none; color:#FFFFFF; font-size:larger; font-weight:bold;}
ul.tag_box a.lev04 {font-size:large; color:#88a806; font-weight:bold;}
ul.tag_box a.lev03 {font-size:larger; color:#88a806;}
ul.tag_box a.lev02 {font-size:12px; color:#565656; font-weight:bold;}
ul.tag_box a.lev01 {font-size:12px; color:#898181;}
ul.tag_box p.lev05 a:hover, ul.tag_box p.lev05 a:active, ul.tag_box a.lev04:hover, ul.tag_box a.lev04:active, ul.tag_box a.lev03:hover, ul.tag_box a.lev03:active, ul.tag_box a.lev02:hover, ul.tag_box a.lev02:active, ul.tag_box a.lev01:hover, ul.tag_box a.lev01:active {text-decoration:underline;}
*/

ul.tag_box li div{float:left;}
/* ul.tag_box a.lev03{font-size:larger; font-weight:bold} */
ul.tag_box a.levlow{font-size:medium; font-weight:bold;}
ul.tag_box a.f_col_ho{color:#a4c12b;}
ul.tag_box a.f_col_fo{color:#f35f21;}
ul.tag_box a.f_col_sh{color:#2f88c9;}
ul.tag_box a.f_col_pl{color:#161bbc;}
ul.tag_box a.f_col_se{color:#b53dbc;}
ul.tag_box a.f_col_et{color:#7d7d7d;}
.img_tag_lev02{background:url(//img.ntcdn.net/images/note/line/line_tab.gif); width:6px; height:21px;}
.img_tag_lev03{background:url(//img.ntcdn.net/images/note/line/line_tab.gif); width:4px; height:21px;}
.itag_lv02_hol{background-position:-67px -10px;}
.itag_lv02_fol{background-position:-173px -10px;}
.itag_lv02_shl{background-position:-279px -10px;}
.itag_lv02_pll{background-position:-385px -10px;}
.itag_lv02_sel{background-position:-491px -10px;}
.itag_lv02_etl{background-position:-597px -10px;}
.itag_lv03_hol{background-position:-15px -10px;}
.itag_lv03_fol{background-position:-121px -10px;}
.itag_lv03_shl{background-position:-227px -10px;}
.itag_lv03_pll{background-position:-333px -10px;}
.itag_lv03_sel{background-position:-439px -10px;}
.itag_lv03_etl{background-position:-545px -10px;}
.itag_lv02_hoc{background:url(//img.ntcdn.net/images/note/line/line_ho_blankc.gif) repeat-x;}
.itag_lv02_foc{background:url(//img.ntcdn.net/images/note/line/line_fo_blankc.gif) repeat-x;}
.itag_lv02_shc{background:url(//img.ntcdn.net/images/note/line/line_sh_blankc.gif) repeat-x;}
.itag_lv02_plc{background:url(//img.ntcdn.net/images/note/line/line_pl_blankc.gif) repeat-x;}
.itag_lv02_sec{background:url(//img.ntcdn.net/images/note/line/line_se_blankc.gif) repeat-x;}
.itag_lv02_etc{background:url(//img.ntcdn.net/images/note/line/line_et_blankc.gif) repeat-x;}
.itag_lv03_hoc{background:url(//img.ntcdn.net/images/note/line/line_ho_c.gif) repeat-x;}
.itag_lv03_foc{background:url(//img.ntcdn.net/images/note/line/line_fo_c.gif) repeat-x;}
.itag_lv03_shc{background:url(//img.ntcdn.net/images/note/line/line_sh_c.gif) repeat-x;}
.itag_lv03_plc{background:url(//img.ntcdn.net/images/note/line/line_pl_c.gif) repeat-x;}
.itag_lv03_sec{background:url(//img.ntcdn.net/images/note/line/line_se_c.gif) repeat-x;}
.itag_lv03_etc{background:url(//img.ntcdn.net/images/note/line/line_et_c.gif) repeat-x;}
.itag_lv02_hor{background-position:-101px -10px;}
.itag_lv02_for{background-position:-207px -10px;}
.itag_lv02_shr{background-position:-313px -10px;}
.itag_lv02_plr{background-position:-419px -10px;}
.itag_lv02_ser{background-position:-525px -10px;}
.itag_lv02_etr{background-position:-631px -10px;}
.itag_lv03_hor{background-position:-48px -10px;}
.itag_lv03_for{background-position:-154px -10px;}
.itag_lv03_shr{background-position:-260px -10px;}
.itag_lv03_plr{background-position:-366px -10px;}
.itag_lv03_ser{background-position:-472px -10px;}
.itag_lv03_etr{background-position:-578px -10px;}

div#TG01 .small_alert{margin:0; padding:10px 0; font-size:11px; color:#757575; text-align:right;}
.note_de_fineditor{margin:20px 0 10px 0; padding:6px 5px 0 0; height:22px; background-color:#f7f7f7;}
.note_de_editTime{float:left; padding:0 0 0 15px; background:url('//img.ntcdn.net/images/0802/icon/dot.gif') no-repeat; background-position:6px 7px;}
a.go_CCL{margin:0; padding:0; display:block; width:258px; height:33px; background:url('//img.ntcdn.net/images/0802/btn/ccl.gif') no-repeat; font-size:0; line-height:0%;}
a.btn_kupon:link, a.btn_kupon:visited{background:url('//img.ntcdn.net/img/sprite/sprite_note_A3.png') no-repeat; width:116px; height:17px; background-position:0px -80px;margin-top:3px;}
a.btn_kupon:hover, a.btn_kupon:active{background:url('//img.ntcdn.net/img/sprite/sprite_note_A3.png') no-repeat; width:116px; height:17px; background-position:0px -97px;margin-top:3px;}


/* not note body contents */
#not_note_body dt span{float:left; width:17px; height:17px; background:url(//img.ntcdn.net/images/note/bu/bu_btn_ico_sec1.3.gif) no-repeat;margin-right:4px;}
#not_note_body .bu_ho{background-position:-303px -164px;}
#not_note_body .bu_fo{background-position:-324px -164px;}
#not_note_body .bu_sh{background-position:-345px -164px;}
#not_note_body .bu_pl{background-position:-366px -164px;}
#not_note_body .bu_se{background-position:-387px -164px;}
#not_note_body .bu_et{background-position:-408px -164px;}
#not_note_body dt strong{font-size:15px; float:left;line-height:20px;}
#not_note_body dd.clear {padding-top:5px;}
#not_note_body dd.clear p{clear:left; font-size:12px; margin-left:20px;line-height:20px;}
#not_note_body dd.clear p.fl{display:inline;}

ul.bu_ques_input li.bu_ques{float:left; background:url(//img.ntcdn.net/images/note/bu/bu_ques_input.gif) no-repeat;}

ul.bu_ques_input li.ho_ques_l, ul.bu_ques_input li.fo_ques_l, ul.bu_ques_input li.sh_ques_l, ul.bu_ques_input li.pl_ques_l, ul.bu_ques_input li.se_ques_l, ul.bu_ques_input li.et_ques_l{width:18px; height:18px; margin-left:3px;}
ul.bu_ques_input li.ho_ques_r, ul.bu_ques_input li.fo_ques_r, ul.bu_ques_input li.sh_ques_r, ul.bu_ques_input li.pl_ques_r, ul.bu_ques_input li.se_ques_r, ul.bu_ques_input li.et_ques_r{width:auto; height:18px; font-size:x-small; padding:0 2px;}

ul.bu_ques_input li.ho_ques_l{background-position:-10px -10px;}
ul.bu_ques_input li.ho_ques_r{background-position:right -10px;}
ul.bu_ques_input li.ho_ques_r a{color:#a4c12b; text-decoration:none;}
ul.bu_ques_input li.fo_ques_l{background-position:-10px -33px;}
ul.bu_ques_input li.fo_ques_r{background-position:right -33px;}
ul.bu_ques_input li.fo_ques_r a{color:#f35f21; text-decoration:none;}
ul.bu_ques_input li.sh_ques_l{background-position:-10px -56px;}
ul.bu_ques_input li.sh_ques_r{background-position:right -56px;}
ul.bu_ques_input li.sh_ques_r a{color:#2f88c9;text-decoration:none;}
ul.bu_ques_input li.pl_ques_l{background-position:-10px -79px;}
ul.bu_ques_input li.pl_ques_r{background-position:right -79px;}
ul.bu_ques_input li.pl_ques_r a{color:#161bbc; text-decoration:none;}
ul.bu_ques_input li.se_ques_l{background-position:-10px -102px;}
ul.bu_ques_input li.se_ques_r{background-position:right -102px;}
ul.bu_ques_input li.se_ques_r a{color:#b53dbc; text-decoration:none;}
ul.bu_ques_input li.et_ques_l{background-position:-10px -125px;}
ul.bu_ques_input li.et_ques_r{background-position:right -125px;}
ul.bu_ques_input li.et_ques_r a{color:#7d7d7d; text-decoration:none;}

/* note edit people list */
#editPeople{position:absolute; z-index:1000;}
#editPeople .body{border:1px solid #adadad; width:147px; background-color:#FFFFFF;}
#editPeople .body img{float:right; cursor:pointer;}
#editPeople .body ul{clear:both; border-top:1px dashed #d9d9d9; padding:2px 15px 5px 7px;}
#editPeople .body li{width:122px; height:22px; overflow:hidden;}
#editPeople .body li a{color:#e01e36;}
#editPeople .body div{height:18px; padding:3px 0; border-top:1px dashed #d9d9d9; }
#editPeople .body div p.fl{background:url(//img.ntcdn.net/images/note/ico/ico_before.gif) no-repeat left 3px; height:16px;  margin-left:5px; padding-left:15px; display:inline; cursor:pointer;}
#editPeople .body div p.fr{background:url(//img.ntcdn.net/images/note/ico/ico_after.gif) no-repeat right 3px; height:16px;  margin-right:5px; padding-right:15px; display:inline; cursor:pointer;}
#editPeople .footer{background:url(//img.ntcdn.net/images/note/line/line_note_edit.png) no-repeat; width:149px; height:4px;}
* html #editPeople .footer{background-image:url(//img.ntcdn.net/images/note/blank.gif);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//img.ntcdn.net/images/note/line/line_note_edit.png',sizingMethod='crop');
}

a:link#link_photo_reveiw, a:visited#link_photo_reveiw{background:url(//img.ntcdn.net/images/note/png/note_photo_review_A1.png) no-repeat;float:left;width:66px;height:28px;display:block;cursor:pointer;margin:4px 0 0 8px;}
* html a:link#link_photo_reveiw, * html a:visited#link_photo_reveiw {
	background-image:url(//img.ntcdn.net/images/note/blank.gif);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//img.ntcdn.net/images/note/png/note_photo_review_A1.png',sizingMethod='crop');
}	


a:hover#link_photo_reveiw, a:active#link_photo_reveiw{background:url(//img.ntcdn.net/images/note/png/note_photo_review_A1_on.png) no-repeat;}
* html a:hover#link_photo_reveiw, * html a:active#link_photo_reveiw {
	background-image:url(//img.ntcdn.net/images/note/blank.gif);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//img.ntcdn.net/images/note/png/note_photo_review_A1_on.png',sizingMethod='crop');
}	


/* 노이미지 */
.noImage170 {
-moz-background-clip:border !important;
-moz-background-inline-policy:continuous !important;
-moz-background-origin:padding !important;
background:transparent url(//img.ntcdn.net/images/note/bg/bg_no_image.gif) no-repeat scroll -34px -33px !important;
height:170px;
width:170px;
}
.noImage115 {
-moz-background-clip:border !important;
-moz-background-inline-policy:continuous !important;
-moz-background-origin:padding !important;
background:transparent url(//img.ntcdn.net/images/note/bg/bg_no_image.gif) no-repeat scroll -212px -88px !important;
height:115px;
width:115px;
}
.noImage84 {
-moz-background-clip:border !important;
-moz-background-inline-policy:continuous !important;
-moz-background-origin:padding !important;
background:transparent url(//img.ntcdn.net/images/note/bg/bg_no_image.gif) no-repeat scroll -336px -120px !important;
height:84px;
width:84px;
}
.noImage55 {
-moz-background-clip:border !important;
-moz-background-inline-policy:continuous !important;
-moz-background-origin:padding !important;
background:transparent url(//img.ntcdn.net/images/note/bg/bg_no_image.gif) no-repeat scroll -428px -149px !important;
height:55px;
width:55px;
}

/* 페이지 나비 */
#content div.clear ul#page_nav {margin-top:2px;height:22px;}

/* 신규 - 노트 헤더 기본 정보 부분 */
.main_head_top{background:url(//img.ntcdn.net/img/note/note_detail/bg_detail_top.png) no-repeat #FBFBFB; width:735px;height:3px;font-size:1px;margin-top:1px;}
.main_head{background:url(//img.ntcdn.net/img/note/note_detail/bg_detail_gra.png) repeat-x #FBFBFB; width:709px;border-left:1px solid #D9D9D9;border-right:1px solid #D9D9D9;border-bottom:1px solid #D9D9D9;padding:5px 12px 45px}
.main_head div.head div.head_etc{position:relative;margin-top:5px;line-height:13px;width:207px;}

.main_head ul.detail_info{margin:10px 0 0 53px}
.main_head ul.detail_info li{height:21px;color:#666;cursor:pointer}
.main_head ul.detail_info li p{font-size:12px;line-height:18px;}
.main_head ul.detail_info li p.data_null{color:#C9C9C9}

.main_head span.bg_modify{margin-top:10px;background:url('//img.ntcdn.net/img/sprite/sprite_note_A3.png') no-repeat right; width:44px; height:120px; background-position:-489px 0px;}
/* IE6 마진 버그로 인한 핵 */
.main_head span.bg_modify{_position:absolute;_margin-left:-53px;}

/* Input 박스  */
.main_head ul.detail_info li form input{font-size:12px;height:13px;border:1px solid #7f9db9;}
.main_head div.head div.fl div.cl_b form input{font-size:12px;height:13px;margin-right:10px;display:inline;float:left;border:1px solid #7f9db9;}

/* 메뉴 분류 부분 섹션  */
div.bg_tab{background-color:#FFF; height:31px;width:733px;border-top:1px solid #D9D9D9;margin:-33px 0 0 1px;}
#note_group {float:left;width:723px;margin-top:-38px;padding-left:10px;border-left:1px solid #D9D9D9;border-right:1px solid #D9D9D9;}
#note_group a{padding:12px 18px 6px 1px;}
#note_group a:hover, #note_group a:active, #note_group a.select{padding:12px 17px 6px 0;border-top:1px solid #D9D9D9;border-left:1px solid #D9D9D9;border-right:1px solid #D9D9D9;border-bottom:1px solid #FFF; background-color:#FFF;}
#note_group li{float:left;line-height:18px;margin-left:-1px;}
#note_group li a{border-top:1px solid #FBFBFB;display:block; text-align:center; color:#666;}
#note_group li a.reserve{color:#D61223;}
#note_group li strong{border-left:1px solid #D9D9D9;padding-left:18px;margin-left:-1px;}
#note_group li strong.tab_1st{border-left:none;margin-left:0px;}

#note_group ul.tab_ho li a:hover, #note_group ul.tab_ho li a.select{color:#a4c12b;}
#note_group ul.tab_fo li a:hover, #note_group ul.tab_fo li a.select{color:#f35f21;}
#note_group ul.tab_pl li a:hover, #note_group ul.tab_pl li a.select{color:#161bbc;}
#note_group ul.tab_sh li a:hover, #note_group ul.tab_sh li a.select{color:#2f88c9;}
#note_group ul.tab_se li a:hover, #note_group ul.tab_se li a.select{color:#b53dbc;}
#note_group ul.tab_et li a:hover, #note_group ul.tab_et li a.select{color:#7d7d7d;}

#note_group ul li p.no_service{padding:13px 0px 6px 1px;color:#C9C9C9;cursor:default;}

/* 기타 설정 */
.lineh34{line-height:34px;}
.mt12{margin-top:12px;}
.mt3{margin-top:3px;}
a.c_gray:hover{text-decoration:none;}
span.c_gray{cursor:default;color:#8F8F8F}

/* 외부 링크 */
.btn_link_outside a{margin:3px 8px 0 0}

/* 북마크 */
span.bookmark {margin-top:1px;}
span.bookmark a {float:left;height:18px;border-top:1px solid #c9c9c9;border-bottom:1px solid #c9c9c9;font-size:10px;padding:0 1px;line-height:17px;}
span.bookmark a span {font-size:12px;}

/* 노트 프린트 버튼 */
a.btn_notePrint {float:right;width:46px;height:17px;padding:3px 0 0 25px;margin:1px 0 0 8px;background:url('//img.ntcdn.net/img/note/note_detail/btn_notePrint.png') no-repeat;font-size:11px;letter-spacing:1px;line-height:17px;}
a.btn_notePrint:link, a.btn_notePrint:visited {color:#e01e36;}
a.btn_notePrint:hover, a.btn_notePrint:active {color:#fe8227;}

/* 링크 버튼 */
.main_head ul.detail_info li span.btn_link {display:inline-block;background:url('//img.ntcdn.net/images/note/btn/btn_white1.2.gif') no-repeat;background-position: -396px -10px;width:61px;height:18px;line-height:17px;}
.main_head ul.detail_info li span.btn_link a{margin-left:4px;background:#FFF;font-size:10px;color:#444}

/* 링크 리스트 */
#editLink{position:absolute; z-index:1000;margin:-5px 0 0 66px;}
#editLink .body{border:1px solid #adadad; width:140px; background-color:#FFFFFF;}
#editLink .body ul{clear:both; padding:3px 7px 1px;}
#editLink .body li{height:18px; overflow:hidden; cursor:pointer;}
#editLink .body div.url_close{height:18px; border-top:1px dashed #d9d9d9;text-align:right; cursor:pointer;}
#editLink .body div.url_close p{float:right;margin-top:1px;}
#editLink .body div.url_close span.btn_url_close{width:14px;height:14px;float:right;margin:2px 2px 0;background:url('//img.ntcdn.net/images/note/btn/btn_close_t.gif') no-repeat;background-position:-39px -5px;}
#editLink .footer{background:url(//img.ntcdn.net/images/note/line/line_note_edit.png) no-repeat; width:142px; height:4px;}
* html #editLink .footer{background-image:url(//img.ntcdn.net/images/note/blank.gif);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//img.ntcdn.net/images/note/line/line_note_edit.png',sizingMethod='crop');
}

/* 불릿 이미지 */
span.bu{background: url('//img.ntcdn.net/img/sprite/bu_A1.png') no-repeat;font-size:1px;}
span.bu_theme{background-position: -66px -13px;width:9px;height:9px;margin:1px 3px 0 0}
span.bu_area{background-position: -75px -13px;width:6px;height:10px;margin:1px 4px 0 0}
div.note_modify span.bu_note_mod{float:left; width:11px; height:11px; margin-top:3px; background:url('//img.ntcdn.net/img/sprite/sprite_note_A3.png') no-repeat;font-size:1px}
div.mod_ho span.bu_note_mod{background-position:-116px -80px}
div.mod_fo span.bu_note_mod{background-position:-127px -80px}
div.mod_sh span.bu_note_mod{background-position:-138px -80px}
div.mod_pl span.bu_note_mod{background-position:-149px -80px}
div.mod_se span.bu_note_mod{background-position:-160px -80px}
div.mod_et span.bu_note_mod{background-position:-171px -80px}

/* 노트 편집자 */
div.note_modify {position:absolute;top:52px;left:116px;width:207px;line-height:17px;}
div.note_modify a.c_note_mod{font-size:10px;}
div.note_modify a:hover.c_note_mod{color:#FE8227;text-decoration:underline;}
div.mod_ho a.c_note_mod{color:#a4c12b}
div.mod_fo a.c_note_mod{color:#f35f21}
div.mod_sh a.c_note_mod{color:#2f88c9}
div.mod_pl a.c_note_mod{color:#161bbc}
div.mod_se a.c_note_mod{color:#b53dbc}
div.mod_et a.c_note_mod{color:#7d7d7d}


/* 신규 RBS 예약 탭  */
div.reser_money_list table.hotel_price{border-left:1px solid #cddd8a;border-top:1px solid #cddd8a;width:709px;margin-top:10px;_width:650px}
*div.reser_money_list table.hotel_price{margin-left:7px}
div.reser_money_list table.hotel_price tr th{background:#e6eec4;border-right:1px solid #cddd8a;border-bottom:1px solid #cddd8a;color:#6a8400;font-weight:normal;vertical-align:middle;}
div.reser_money_list table.hotel_price tr td{border-right:1px solid #cddd8a;border-bottom:1px solid #cddd8a;text-align:center}
div.reser_money_list table.hotel_price tr td.booking_msg{text-align:left;padding-left:5px;border-right:0;width:120px}
div.reser_money_list table.hotel_price tr tbody{background:#fff;border-right:1px solid #cddd8a;border-bottom:1px solid #cddd8a;text-align:center}
div.reser_money_list table.hotel_price tr td.type{text-align:left;padding-left:5px;background:#f2f6e2;}
table.hotel_price td{vertical-align:middle;}
td.btn_booking a:link,td.btn_booking a:visited{display:block;background:url(//img.ntcdn.net/img/hotel/reserve/btn_reserve_A2.gif) no-repeat;width:78px;height:19px;margin:1px}
td.btn_booking a:hover{display:block;background:url(//img.ntcdn.net/img/hotel/reserve/btn_reserve_over_A2.gif) no-repeat;width:78px;height:19px;margin:1px}
td.btn_booking{padding:0;vertical-align:middle;width:57px;padding:2px}
